body {
	margin: 0px;
}

#body {
	width: 320px;
	margin: 0 auto;
	font: normal 1em/1.5em Verdana;
	background: #ffffff;
	padding: 0px !important;
}

#inhalt #rss {
	display: none;
}

#inhalt hr {
	background: #dddddd;
}

#mobile-header {
	display: block;
}

#inhalt p img {
	max-width: 290px;
}

#inhalt div.inhalt {
	margin: 0;
}

#inhalt div.inhalt div.hervorgehoben {
	width: 300px;
}

#inhalt div.teaser {
	width: 280px;
}

#inhalt div.pfadnavigation,
#inhalt div.teaser-separator,
#inhalt div.teaser {
	width: 280px;
}

#inhalt div.pfadnavigation {
	padding: 0;
	height: 0;
}
#page-header-selectors #selector-login-link {
	position: absolute;
	left: 20px;
	top: 150px;
	display: none;
}

#page-header-selectors #selector-login-status {
	display: none;
}

#page-header-selectors #selector-language {
	margin: 5px 0 0 160px;
	line-height: 1.4em;
}

#page-header-selectors #selector-language .selector ul li {
	background: none;
}

#page-header-selectors #selector-language .selector {
	width: 155px;
}

#page-header-selectors #selector-language .selector div.s4, #page-header-selectors #selector-language .selector div.s4-hover {
	padding: 4px 0px 4px 20px;
}

#page-header-selectors #selector-language .selector ul li a:hover, #page-header-selectors #selector-language .selector ul li.selected span {
	padding: 0px 0px 0px 23px;
}

#page-header-selectors #selector-language .selector ul li a:hover,
#page-header-selectors #selector-language .selector ul li.selected span {
	background: url('/portal/pics/layout/bullet_arrow_right_red.gif') 15px 5px no-repeat;
}

#page-header-selectors #selector-language .selector {
	background: url('/portal/pics/layout/selector_arrow_white_right.gif') no-repeat 5px 5px transparent;
}

#page-header-selectors #selector-language .selector ul {
	background: rgba(255, 255, 255, 0.9);
	font: normal 1.0em Verdana;
}

#page-header-selectors #selector-language .selector ul li a {
	color: #646464;
	padding: 0px 0px 0px 23px;
}

#page-header-selectors {
	position: absolute;
	margin: 0px 0px 0px 200px;
}

#page-header-selectors DIV.languageSelectorWrapper {
	margin: 29px 0px 0px 8px !important;
}

DIV.globalKontakt {
	position: absolute;
	margin: 29px 0px 0px -60px !important;
	background-image: none !important;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-de SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/de.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-en SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/en.jpg') 0px 8px no-repeat; }

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.arrow_down {
	background: url('/portal/pics/layout/bullet_arrow_down_4c_big.gif') no-repeat scroll 8px 10px transparent;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers {
	background-color: #ffffff;
	margin: 20px 0 0 -7px !important;
	padding: 1px 7px 4px 7px;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers SPAN {
	line-height: 11px !important;
	padding: 4px 0px 3px 0px;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-de { background: url('/portal/pics/layout/facelift2014/languages/de.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-en { background: url('/portal/pics/layout/facelift2014/languages/en.jpg') 0px 5px no-repeat; }

#hauptnavigation {
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #cecece;
	background-color: #e7e7e7;
	overflow: hidden;
	margin-bottom: 0px !important;
}

.clLevel0border {
}

#oCMenu_77531_0,
#oCMenu_108677_0,
#oCMenu_108678_0 {
	left: 172px !important;
}

#oCMenu_77531_0 {
	top: 89px !important;
}

#oCMenu_108677_0 {
	top: 108px !important;
}

#oCMenu_108678_0 {
	top: 127px !important;
}

#oCMenu_108727_0 {
	top: 146px !important;
}

#oCMenu_108736_0 {
	top: 165px !important;
}

#page-header-logo {
	width: 200px;
	margin: 15px 0px 20px 15px;
}

#page-header-logo A IMG {
	width: auto !important;
}

#kopf {
	border-bottom: none;
	width: 320px !important;
	background: none !important;
	height: auto !important;
}

#page-header-navigation ul {
	height: auto;
}

#page-header-navigation ul li {
	margin: 4px 0px 4px 15px;
	float: none;
	width: 290px;
	padding: 0px !important;
	background-image: none !important;
}

#page-header-navigation ul li:last-child {
	float: none !important;
	margin: 4px 0px 4px 15px;
	padding: 0px !important;
}


#page-header-navigation ul li a {
	color: #4c4c4c;
	width: 275px !important;
	border-radius: 4px !important;
}

#kopf a {
	color: #ffffff;
}


#fusszeile {
	background: none #dddddd !important;
	font: normal 0.6em Verdana;
	width: 320px !important;
	padding: 3px 0px 20px 0px;
	margin: 0px !important;
}

#fusszeile-service {
	display: block;
	float: none;
	width: 320px;
	padding: 0px;
	text-align: center;
	margin: 2px 0px 0px 0px;
}

#fusszeile-copyright {
	float: none;
	width: 320px;
	padding: 0px;
	text-align: center;
}

#fusszeile-copyright #copyright {
	display: block;
}

#fusszeile-addthis {
	float: none;
	clear: both;
	width: 320px;
	margin: 2px 0px 2px 0px;
}

.mobile-header {
	margin: 0px 0px 10px 0px;
}

#navSwitch {
	overflow: hidden;
	display: block;
	margin: 10px 0px !important;
}

#hauptnavigation {
	display: block;
}

#inhalt article p img {
	width: 285px;
	height: auto;
}

#inhalt #feedback {
	display: none;
}
#navSwitch a {
	-moz-border-radius: 7px 7px 0px 0px;
	-webkit-border-radius:7px 7px 0px 0px;
	border-radius:7px 7px 0px 0px;
	padding: 3px 15px 3px 12px;
	background-color: #e7e7e7;
	color: #646464;
	font-size: 0.7em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 283px;
	margin: 0px 4px 0px 4px;
	border-top: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	
}

#navSwitch a#navSwitchShow {
	border: 1px solid #bbbbbb;
	background: url('/portal/pics/layout/table_sort_arrow_down.gif') no-repeat 280px 11px #E7E7E7;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	border-radius:7px 7px 7px 7px;
	padding: 3px 15px 3px 12px;
}

#navSwitch a#navSwitchHide {
	display: none;
	background: url('/portal/pics/layout/table_sort_arrow_up.gif') no-repeat 280px 11px #E7E7E7;
}

#page-header-navigation ul li {
	margin: 4px 0 2px 15px;
}

#page-header-navigation ul li a {
	display: none;
}

#hauptnavigation ul {
	padding: 3px 0px 12px 0px;

}

#hauptnavigation ul ul {
	padding: 0px 0px 0px 0px;
	border: none;
	margin: 8px 0px 4px 0px;
	overflow: hidden;
	display: block;
}

#hauptnavigation ul ul ul {
	padding: 0px 0px 0px 0px;
	border: none;
	margin: 4px 0px 8px 0px;
	overflow: hidden;
	display: block;
}


#hauptnavigation ul li {
	border: none;
}

#hauptnavigation ul li.active{
	border: none;
	padding: 0px 0px 0px 0px;
}

#hauptnavigation ul li a {
	padding: 7px 0px 7px 12px !important;
	margin: 0px 15px 5px 15px;
	font: normal 0.8em Verdana;
	background-color: #ffffff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#e7e7e7);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#e7e7e7));
	color: #646464;
	-moz-box-shadow:
		1px 1px 1px rgba(99,99,99,0.5);
	-webkit-box-shadow:
		1px 1px 1px rgba(99,99,99,0.5);
	box-shadow:
		1px 1px 1px rgba(99,99,99,0.5);
}

#hauptnavigation ul li ul li ul li a {
	color: #646464;
}

#hauptnavigation ul li ul li a {
	background-image: none !important;
}

#page-header-navigation ul li.active a, 
#page-header-navigation a:hover {
	display: block;
	color: #b70032;
}

#page-feedback {
	display: none;
}

#page-content-teaser p.bild img {
	width: 320px;
}

#inhalt {
	width: 290px !important;
	padding: 0px 15px 10px 15px;
	background-color: #ffffff;
	/* font-size: 0.9em; */
	min-height: 10px !important; 
	overflow: scroll;
}

#inhalt h1 {
	font: bold 1.0em Verdana;
	margin: 15px 0px 5px 0px;
}

#inhalt h2 {
	font: normal 0.9em Verdana;
	margin: 15px 0px 5px 0px;
	color: #B70032;
}

#inhalt p {
	font: normal 0.7em/1.6em Verdana;
	margin: 7px 0px 13px 0px;
	width: 280px;
}

#inhalt .paragraph-2-cols-left-wide {
	font: normal 1em/1.6em Verdana;
}

#inhalt a, #inhalt strong {
	
}

#inhalt strong {
	font-weight: bold;
}

#inhalt div.inhalt {
	width: 300px;
}

#inhalt ul,
#inhalt ol {
	font: normal 0.9em/1.5em Verdana;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
}

#inhalt ol ul {
	font: normal 1em/1.5em Verdana;
}

/* Auskommentiert, weil redundant zu content.css
#page-content ul li {
	list-style-image: url('/portal/pics/layout/bullet_arrow_right_red_big.gif');
}
 */

#hauptnavigation {
	float: none;
	background-color: #E7E7E7;
	width: 310px;
	margin: 0px 4px 6px 4px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius:0px 0px 10px 7px;
	border-radius:0px 0px 7px 7px;
	display: none;
}

A.more {
	font: bold 1em/1.3em Verdana !important;
	
}

DIV.formular INPUT {
	/*width: 280px;*/
	border: 1px solid #dddddd;
}

DIV#inhalt FORM DIV.formular {
	font-size: 1em !important;
	border-top: 1px dotted #909090;
}

DIV.formular INPUT.form {
	width: 270px !important;
}

textarea {
	width: 320px;
}
